.posterdownload {
        display: block; /* IE haslayout hack */
        width: 28.5em;
	height: 6.6em;
        padding-bottom: 0.4em;
        margin-bottom: 0.3em;
        border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	clear: both;
}
.posterdownload:hover  {
	filter:alpha(opacity=70);
        filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
#frontpagegetinvolved {
        height: 15em;
}